/* Journal spcific style sheet */
/* NOPOS */

/* Homepage image background color for the widest page views */
#homepageImage {
    background-color: #f6f6ee;
}

/* Override of the homepageImage background color for use in the "The Look"-form */
/* In other words: Don't change this!*/
#setupForm #homepageImage {
    background-color: #ffffff;
}

/* View custom blocks */
#rightSidebar #ubCrosscheck {
    display: none;
}

#rightSidebar #ubLockss {
    display: none;
}

#rightSidebar #sidebarInformation {
    order: 19;
}
